Subject: Fwd: Tesamorelin Degradation Data — We're Getting It After All | Peptide Crafters 3-Month Study | Month 1 Sneak Peek
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Mar 2026 08:53:16 -0400

---------- Forwarded message ----------
From: Derek from Peptide Price <[email-masked]>
Date: Mar 19, 2026 at 8:37 AM -0400
To: [email-masked]
Subject: Tesamorelin Degradation Data — We're Getting It After All | Peptide Crafters 3-Month Study | Month 1 Sneak Peek

> I know a lot of you were disappointed when our own degradation study through Freedom Diagnostics didn’t work out.
> ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     
> Forwarded this email? Subscribe here for more
> Tesamorelin Degradation Data — We're Getting It After All | Peptide Crafters 3-Month Study | Month 1 Sneak Peek
> Derek
> Mar 19
>
> READ IN APP
>
> I know a lot of you were disappointed when our own degradation study through Freedom Diagnostics didn’t work out. The good news is we’re going to get that data anyway — Peptide Crafters is running a three-month Tesamorelin degradation study and gave me an early look at the month one results.
> The setup is straightforward: two samples from the same batch, one stored at room temperature and one refrigerated, tested once a month for three months. The goal is to compare purity and degradation loss across both storage conditions over time and give the community real data to work with. By the time this wraps we’ll have a complete month-by-month picture of what’s actually happening to Tesamorelin under each storage condition.
> These are the one-month results, tested by Janoshik on March 16, 2026. Two more months of data still to come.
> One thing to note upfront — they only sent me the month one COAs. I don’t have the baseline purity from day zero, so I can’t give you exact degradation numbers yet. We’ll get the complete picture as the study progresses.
> Month 1 Results — Batch PC-G2-TS10
>
> • > Sample B (Room Temperature, 1 month) — Tesamorelin: 10.81 mg | Purity: 98.184%
>
>
> • > Sample C (Refrigerated, 1 month) — Tesamorelin: 10.59 mg | Purity: 99.732%
>
> Looking at these results, a purity of 99.732% after one month in the fridge is about as clean as it gets. Even the room temperature sample is sitting at 98.184% at the one month mark, which is still a strong number.
> The narrative that keeping Tesamorelin refrigerated somehow causes degradation has floated around this space for too long. One month in, refrigerated storage is looking exactly like you’d expect — negligible impact on purity. We’ll see how month two and three shake out, but the early data is about what any reasonable person would predict.
> I’ll share the full results as each month comes in. Stay tuned — this is going to be a useful data set for the community.
> Big shoutout to Peptide Crafters for running this and giving me the early look.
> More to come.
> Upgrade to paid
> You're currently a free subscriber to Peptide Price. For the full experience, upgrade your subscription.
> Upgrade to paid
>
> Share
>
>
> Like
> Comment
> Restack
>
> © 2026 Derek Pruski
> 548 Market Street PMB 72296, San Francisco, CA 94104
> Unsubscribe